      FUNCTION  PPH2O ( TC )
C
C         COMPUTE SATURATED PARTIAL PRESSURE OF WATER VAPOR
C         AS A FUNCTION OF  TEMPERATURE
C
C         _Atm. Sci_ by Wallace + Hobbs via Mary Jordon M.file
C
$INCLUDE:'WRDSIZ.INC'
C
C    MODHIST:
C            7-2-02   JRC. 
C
      EXPON  = 17.26939D0 * ( TC)/(TC + 237.3D0)
      ES     = 6.1078D0 * EXP ( EXPON )
C
C
      PPH2O  = ES
C
      RETURN
      END
